 .u-section-1 {
  min-height: 813px;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 314px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  width: 249px;
  margin: 47px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto auto;
  width: 1140px;
  margin: -204px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  min-height: 598px;
  grid-gap: 0px 0px;
}

.u-section-1 .u-container-layout-2 {
  padding: 12px 27px;
}

.u-section-1 .u-image-1 {
  width: 258px;
  height: 326px;
  object-position: 50% 100%;
  margin: 18px auto 0;
}

.u-section-1 .u-group-2 {
  width: 515px;
  min-height: 221px;
  background-image: none;
  margin: 9px auto -18px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 12px 27px;
}

.u-section-1 .u-image-2 {
  width: 258px;
  height: 326px;
  margin: 18px auto 0;
}

.u-section-1 .u-group-3 {
  width: 515px;
  min-height: 221px;
  background-image: none;
  margin: 9px auto -18px;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-text-5 {
  font-style: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 493px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-2 {
    width: 416px;
    min-height: 223px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-3 {
    width: 416px;
    min-height: 223px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1034px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
  }
}